columns:
  date_rejet:
    type: date
  facture_id:
    type: bigint
    default: "0"
  no_facture:
    type: text
    not_null: NOT NULL
  rejet_code:
    type: text
    default: "''::text"
  rejet_id:
    type: bigint
    default: "0"
  rejet_texte:
    type: text
    default: "''::text"
indexes:
  i_factures_rejets_1:
    column: no_facture
    method: btree
  i_factures_rejets_2:
    column: rejet_id
    method: btree
  i_factures_rejets_3:
    column: facture_id
    method: btree